<!DOCTYPE html>
<html>
<head>
	<title>Tabla</title>
	<meta charset="utf-8">
</head>
<body>

<h1>Tabla sin formato</h1>
<table>
		<tr>
			<td>Nombre</td>
			<td>Apellido</td>
			<td>Edad</td>
		</tr>


		<tr>
			<td>Sergio</td>
			<td>Sanz</td>
			<td>20</td>
		</tr>


		<tr>
			<td>Marta</td>
			<td>Gomez</td>
			<td>19</td>
		</tr>



</table>


<h1>Tabla con formato</h1>
<table align="center" 
	   bgcolor="pink" 
	   border="4"
	   bordercolor="black"
	   background="imagenes/baja/increible.png"
	   cellpadding="8"
	   cellspacing="6"
	   width="80%"
	   >
		<tr>
			<td>Nombre</td>
			<td>Apellido</td>
			<td>Edad</td>
		</tr>


		<tr>
			<td>Sergio</td>
			<td>Sanz</td>
			<td>20</td>
		</tr>


		<tr>
			<td>Marta</td>
			<td>Gomez</td>
			<td>19</td>
		</tr>



</table>


</body>
</html>